summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorLars Wirzenius <liw@liw.fi>2018-09-27 14:45:48 +0300
committerLars Wirzenius <liw@liw.fi>2018-09-27 14:45:48 +0300
commitedc89f0eca0f1dde4035724c4539e8767f5aaf52 (patch)
treeec387a926ff1d8a8cf6e868ca78f90cdf8931775
parent44d7d31c0872997862ddc41e537480315e69561f (diff)
downloadvmdb2-edc89f0eca0f1dde4035724c4539e8767f5aaf52.tar.gz
Change: format.sh to clean up temp dir
-rwxr-xr-xformat.sh5
1 files changed, 3 insertions, 2 deletions
diff --git a/format.sh b/format.sh
index 11a0dfc..a070a09 100755
--- a/format.sh
+++ b/format.sh
@@ -2,12 +2,13 @@
set -eu
-tmp="$(mktemp -d)"
cleanup()
{
rm -rf "$tmp"
}
-#trap cleanup EXIT
+
+tmp="$(mktemp -d)"
+trap cleanup EXIT
version="$(git describe)"
sed "s/^date: .*/date: $version/" vmdb2.mdwn > "$tmp/prelude.mdwn"